Skip to Content

SAP HCI Mail adapter not supported

I had an integration scenario working well 2 months ago but now I keep on getting this error:

This component Mail with version 1.2 is not supported in SAP Cloud Platform Integration profile.

Are there any special settings to be made? I tried to make the scenario from scrach and the error is still there on pop3 and with imap4 I get read timeout.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers